Opened 4 years ago

Closed 4 years ago

#241 closed enhancement (fixed)

Cron <root@Houtmarkt> /tools/update-nsd-zones cron output

Reported by: rick Owned by: nobody
Priority: major Milestone: WL-11.2-RELEASE
Keywords: Cc:
Resource needed to fix:

Description

From root@Houtmarkt.wleiden.net. Tue Nov 27 15:12:37 2018
Received: from root (uid 0)
        (envelope-from root@Houtmarkt.wleiden.net.)
        id 18
        by Houtmarkt.wleiden.net. (DragonFly Mail Agent v0.11+);
        Tue, 27 Nov 2018 15:12:37 +0000
From: Cron Daemon <root@Houtmarkt.wleiden.net.>
To: root
Subject: Cron <root@Houtmarkt> /tools/update-nsd-zones cron
X-Cron-Env: <SHELL=/bin/sh>
X-Cron-Env: <PATH=/etc:/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin>
X-Cron-Env: <HOME=/var/log>
X-Cron-Env: <LOGNAME=root>
X-Cron-Env: <USER=root>
Date: Tue, 27 Nov 2018 15:12:37 +0000
Message-Id: <5bfd5ee5.18.4729e448@Houtmarkt.wleiden.net.>

ok

Change History (2)

comment:1 by rick, 4 years ago

In 14249/hybrid:

Fix useless cron output generated from nsd-control

Fixes beheer#241

comment:2 by rick, 4 years ago

Resolution: fixed
Status: newclosed

r14249 | rick | 2018-11-29 21:28:26 +0100 (Thu, 29 Nov 2018) | 6 lines

Fix useless cron output generated from nsd-control

Fixes beheer#241


Note: See TracTickets for help on using tickets.